Source: firmware-amd-navi24
Section: non-free/kernel
Priority: optional
Maintainer: Raul Tambre <raul.tambre@clevon.com>
Homepage: https://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
Vcs-Browser: https://gitlab.com/clevon/debian/firmware-amd-navi24
Vcs-Git: https://gitlab.com/clevon/debian/firmware-amd-navi24.git
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: curl, debhelper-compat (= 13)

Package: firmware-amd-navi24
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: initramfs-tools
Conflicts: firmware-amd-graphics (>> 20210818-1)
Description: Binary firmware for AMD Navi 24 GPUs
 Contains binary firmware for the AMD Navi 24 GPU chips. Also known as Beige
 Goby.
